
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30523.141
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9092AA53-FB77-4645-B42D-1CCCA6BD08BD}") = "style-transform-master", "style-transform-master\style-transform-master.njsproj", "{73DC0988-B353-4737-9D37-80D2D84C940B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{73DC0988-B353-4737-9D37-80D2D84C940B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{73DC0988-B353-4737-9D37-80D2D84C940B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{73DC0988-B353-4737-9D37-80D2D84C940B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{73DC0988-B353-4737-9D37-80D2D84C940B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {45B4FC35-3E88-4DA1-A18D-C4F5876486EE}
	EndGlobalSection
EndGlobal
